Support » Plugin: MM-Breaking News » [Plugin: MM-Breaking News] Issue in MM Breaking News – in_array() expects parameter 2 to be array

  • Resolved wesleyong

    (@wesleyong)


    Hi, I’m getting the error below at Settings > MM Breaking News:
    ————————————————————-

    ( ! ) Warning: in_array() expects parameter 2 to be array, null given in C:\wamp\www\wordpress\wp-content\plugins\mm-breaking-news\mm-bnlist.php on line 413
    Call Stack
    # Time Memory Function Location
    1 0.0029 507464 {main}( ) ..\options-general.php:0
    2 0.0049 600184 require_once( ‘C:\wamp\www\wordpress\wp-admin\admin.php’ ) ..\options-general.php:10
    3 0.9784 39212048 do_action( ) ..\admin.php:151
    4 0.9784 39212968 call_user_func_array ( ) ..\plugin.php:405
    5 0.9784 39212984 mm_bnlist_opt( ) ..\plugin.php:405
    6 0.9876 39233632 in_array ( ) ..\mm-bnlist.php:413
    ————————————————————-
    Basically the category name couldn’t displays in “Select categories to include” selection box.

    can you assist?

    http://wordpress.org/extend/plugins/mm-breaking-news/

Viewing 1 replies (of 1 total)
  • Plugin Author mmilan81

    (@mmilan81)

    Sorry, I haven’t seen this earlier. I’ll check it and try to find solution as soon as possible.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: MM-Breaking News] Issue in MM Breaking News – in_array() expects parameter 2 to be array’ is closed to new replies.